/*
Theme Name: FoundationPress Child 02
Theme URI: http://foundationpress.olefredrik.com
Template: sfv3
Author: Ole Fredrik Lie
Author URI: http://olefredrik.com/
Description: FoundationPress is a WordPress starter theme based on Foundation 6 by Zurb
Version: 2.10.4.1565732374
Updated: 2019-08-13 21:39:34

 Use this Stylesheet to override any parent styles

*/
/* Main Navigation Page Menu */
.top-bar .menu a {
	    font-size: 15px !important;
}

/*Blog Page Article Title Heading */
h2.entry-title {
text-transform: uppercase;
}


.amazon-button {
    background: #ffffff !important;
	  border: 1px solid #0854a2;
}

.amazon-button:hover {
    background: #0854a2 !important;
}

.distr-button {
    border: none;
    background: #222222;
		margin-left: 15px;
}

.distr-button:hover {
    background: #50b848;
		    color: #ffffff;
}

.pt-lists {
    margin-bottom: 2px;
}
